1

How do I get Bibletime 2.91 running on 12.04?

view story
linux-howto

http://askubuntu.com – I would like to install the latest version of Bibletime (2.9.1) on my computer because the version in the official repositories (2.8.1) has a bug with the "Mag" feature. I had installed 2.9.1 on 12.04 32 bit through one of the following ppa's: ppa:pkgcrosswire/ppa ppa:pkgcrosswire/developer-testing Now on an Ubuntu 12.04.1 64 bit, I'm getting a dependency issue. It seems that it depends on libsword8 but it should actually depend on libsword9 which is available in the repositories. See http://sword-dev.350566.n4.nabble.com/Ubuntu-12-04-td4577002.html Can someone help me install this app ple (HowTos)